{
  "arch": "x86_64",
  "build": "r40h6addd8b_0",
  "build_number": 0,
  "depends": [
    "r-assertthat",
    "r-base >=4.0,<4.1.0a0",
    "r-httr",
    "r-jsonlite",
    "r-rappdirs",
    "r-semver",
    "r-xml2",
    "r-yaml"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "r-binman",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1628169225872,
  "version": "0.1.2"
}